@media (min-width: 1380px) {
  .header-default .item-sidebar-fixed .cart-contents,
  .header-default .item-sidebar-fixed .ic-wishlist,
  .header-default .item-sidebar-fixed .ic-compare {
    width: 70px;
    height: 70px;
    line-height: 70px;
  }
}
@media (max-width: 1199px) {
  .md-hidden {
    display: none;
  }
  form#cpanel-form {
    display: none;
  }
  .header-default #header .top-header #main-menu .ya-selectmenu >li >a {
    padding: 47px 8px;
  }
  .header-default .item-sidebar-fixed {
    top: 45%;
  }
  .home.page .header-default #header {
    position: static;
  }
  .header-default #header .top-header .sidebar-top-header .menu >li.dropdown .dropdown-menu {
    right: 0;
    left: auto;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 >div.ya_social {
    display: none;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 #searchform_special .search-wrapper {
    border: 1px solid #f06292;
  }
  .reponsive-post-latest {
    background-image: none;
    padding: 75px 0px 90px;
  }
  footer .footer-left .footer-left-contact .footer-contact-us .footer-block-contact .footer-btn-leave-us {
    font-size: 16px;
    margin-top: 9px;
  }
  .static-image-wrapper .category-info {
    padding: 0;
  }
  .static-image-wrapper .category-info .description {
    padding-bottom: 0;
  }
  .static-image-wrapper .category-info h1 {
    font-size: 21px;
  }
  .static-image-wrapper .static-image-bottom .banner-home a img {
    width: 100%;
    height: 217px;
  }
  .wpb_single_image .vc_figure {
    width: 100%;
  }
  .sw-woo-tab.style2 .resp-tab .category-slider-content .tab-content .tab-pane .woo-tab-container-slider .resp-slider-container .slider .slick-list .slick-track .item .item-wrap .item-detail .products-thumb {
    width: 240px;
  }
  .header-style2 #header .bot-menu-header .content-menu-header .menu-bottom-right .ya_social {
    display: none;
  }
  .header-style2 #header .bot-menu-header .content-menu-header .menu-bottom-right .ya_search {
    margin-right: 0;
  }
  .page-template-page-home2 .sw-woo-tab-cat .resp-tab .tab-content .tab-pane .responsive-slider .res-button {
    z-index: 11;
  }
  .page-template-page-home2 .sw-woo-tab-cat .resp-tab .tab-content .tab-pane .responsive-slider .res-button.slick-prev {
    left: 0;
  }
  .page-template-page-home2 .sw-woo-tab-cat .resp-tab .tab-content .tab-pane .responsive-slider .res-button.slick-next {
    right: 0;
  }
  .header-style4 #header .top-header .ya_center {
    padding-top: 15px;
  }
  .header-style4 #header .top-header .ya_center .menu-account-index4 .menu li {
    padding: 0 15px;
  }
  .header-style4 .ya-logo {
    text-align: center;
  }
  .header-style4 .ya-logo a {
    display: inline-block;
  }
  .page-template-page-home3 .custom-margin,
  .page-template-page-home5 .custom-margin {
    margin-bottom: 22px !important;
  }
  .rtl .header-style2 #header .bot-menu-header .content-menu-header .menu-bottom-right .ya_search {
    margin-left: 0;
  }
  .rtl .header-default #header .top-header .sidebar-top-header .menu {
    float: left;
  }
  .rtl .header-default #header .bottom-header .sidebar-bottom-head1 >div.language {
    float: left;
    margin-right: 0;
  }
  .rtl .header-default #header .bottom-header .sidebar-bottom-head1 >div.widget_currency_converter {
    float: left;
  }
  .rtl .header-default #header #lang_sel >ul >li >ul,
  .rtl .header-default #header .currency_converter >ul >li >ul {
    left: 0;
    right: auto;
  }
  .rtl .header-default #header .top-header .sidebar-top-header .menu >li.dropdown .dropdown-menu {
    left: 0;
    right: auto;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .product_detail .content_product_detail .cart .addcart-wrapper .quantity {
    width: 65px;
    margin-right: 4%;
  }
  .reponsive-post-latest .resp-latest-container .resp-latest .item.post-center .widget-thumb .entry-content {
    top: 30px;
  }
  .header-style2 #header .top-header .sidebar-top-head-index2 .menu-text > li {
    margin-right: 25px;
  }
  .banner-cate .content-cat {
    padding: 25px;
  }
  .sw-woo-tab .resp-tab .top-tab-slider .nav li a {
    font-size: 22px;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown .countdown-row .countdown-section {
    margin-bottom: 5px;
    padding: 3px;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown .countdown-row .countdown-section .countdown-amount {
    font-size: 16px;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown .countdown-row .countdown-section .countdown-period {
    font-size: 12px;
  }
  .products-loop.grid .item-detail .product-addcart-wrapper {
    max-width: 200px;
  }
  .rtl .product_detail .content_product_detail .cart .addcart-wrapper .quantity {
    margin-right: 0;
    margin-left: 4%;
  }
  .rtl .header-style2 #header .top-header .sidebar-top-head-index2 .menu-text > li {
    margin-right: 0;
    margin-left: 25px;
  }
  .rtl .header-style3 #header .top-header .left-header .sidebar-top-left-index3 > div .currency_converter {
    margin-left: 10px;
  }
  .rtl .ya_social ul li:last-child a {
    margin: 0;
  }
}
@media (max-width: 991px) {
  .sm-hidden {
    display: none;
  }
  #main-menu .primary-menu .menu-vertical .navbar-inverse {
    width: 100%;
  }
  #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    display: block;
    display: inline-block;
    width: 100%;
    height: 32px;
    margin: 37px 0;
  }
  .ya-selectmenu {
    display: none;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 >div.contact-phone {
    display: none;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 >div.language {
    float: right;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 >div.language,
  .header-default #header .bottom-header .sidebar-bottom-head1 >div.widget_currency_converter {
    float: right;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 >div.language {
    margin-left: 15px;
    margin-right: 0;
  }
  .header-default #lang_sel >ul >li >ul,
  .header-default .currency_converter >ul >li >ul {
    right: 0;
    left: auto;
  }
  .testimonial-slider.layout1 .carousel-inner .item .item-inner .item-testimonial .item-content .item-description {
    padding: 7px 0 0;
  }
  .header-default .item-sidebar-fixed .cart-contents,
  .header-default .item-sidebar-fixed .ic-wishlist,
  .header-default .item-sidebar-fixed .ic-compare {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .product_detail .slider_img_productd {
    margin-bottom: 20px;
  }
  footer .footer-right {
    padding: 40px 15px;
  }
  footer .footer-right .footer-right-about {
    padding: 0 15px 30px 15px;
    margin-bottom: 30px;
  }
  footer .footer-right .col-4-footer-right.first {
    padding-left: 15px;
  }
  footer .footer-left {
    padding: 0 15px;
    border-right: 0;
  }
  footer .footer-left .ya_social ul li a {
    width: 47px;
    height: 47px;
    line-height: 47px;
  }
  footer .footer-left .ya_social {
    padding: 0 15px;
  }
  footer .footer-left .copyright-text {
    padding: 20px 15px;
  }
  .reponsive-post-latest .view-all a {
    bottom: 30px;
  }
  .reponsive-post-latest .post-center {
    margin-bottom: 30px;
  }
  .reponsive-post-latest .resp-latest-container .resp-latest .item .widget-thumb .img_over {
    width: auto;
  }
  .reponsive-post-latest .resp-latest-container .resp-latest .item.post-center .widget-thumb {
    display: inline-block;
  }
  #sidebar-top-head-index2 .menu-text {
    display: none;
  }
  .header-style2 #header .top-header .sidebar-top-head-index2 {
    padding: 20px 15px 12px;
  }
  .header-style2 #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    margin: 15px 0;
  }
  .sw-woo-tab.style2 .resp-tab .category-slider-content .tab-content .tab-pane .woo-tab-container-slider .resp-slider-container .slider .slick-list .slick-track .item .item-wrap .item-detail .products-thumb {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .block-subscribe {
    width: 100%;
  }
  .sw-latest-post-slider .resp-slider-container .slider .slick-list .slick-track .item .item-inner .widget-thumb .entry-content {
    margin-left: 180px;
  }
  .sw-woo-tab.style2 .resp-tab .top-tab-slider.style1 .nav.nav-tabs > li {
    margin-bottom: 10px;
  }
  .header-style3 #header .top-header .ya-logo {
    display: inline-block;
    vertical-align: top;
    margin-top: 15px;
  }
  .header-style3 #header .top-header .right-header {
    display: inline-block;
    vertical-align: top;
  }
  .header-style3 #header .top-header {
    padding: 15px 0;
  }
  .header-style3  #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    margin: 20px 0;
    width: 50%;
  }
  .sw-woo-container-slider.responsive-slider.countdown-slider.style2 {
    background: rgba(255,255,255,0.5) none repeat scroll 0 0;
    padding: 20px;
  }
  .sw-bestseller-product .list-unstyled li .item-img,
  .sw-best-seller-product .list-unstyled li .item-img,
  .sw-feature-product .list-unstyled li .item-img,
  .sw-recommend-product .list-unstyled li .item-img {
    width: 75px;
  }
  .sw-bestseller-product .list-unstyled li .item-content,
  .sw-best-seller-product .list-unstyled li .item-content,
  .sw-feature-product .list-unstyled li .item-content,
  .sw-recommend-product .list-unstyled li .item-content {
    padding-top: 0;
  }
  .header-style4 #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    margin: 15px 0;
  }
  .header-style4 #header .bottom-header .content-bottom-header #main-menu {
    width: 50%;
  }
  .vertical_megamenu .vertical-megamenu > li.dropdown ul.dropdown-menu,
  .vertical_megamenu .vertical-megamenu > li.dropdown ul.dropdown-sub,
  .vertical_megamenu .vertical-megamenu > li.dropdown > a::after {
    display: none;
  }
  .wpb_single_image .vc_figure {
    width: 100%;
  }
  .header-style5 #header .top-header .ya-logo {
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb {
    width: 100%;
  }
  .header-style5 #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    margin: 15px 0;
    width: 50%;
  }
  .portfolio-top .portfolio-content .single-thumbnail {
    width: 100%;
    margin-right: 0;
  }
  .page-template-page-home3 .wp-bestseller-product h3,
  .page-template-page-home3 .wp-feature-product h3,
  .page-template-page-home3 .wp-recommend-product h3,
  .page-template-page-home5 .wp-bestseller-product h3,
  .page-template-page-home5 .wp-feature-product h3,
  .page-template-page-home5 .wp-recommend-product h3 {
    font-size: 16px;
  }
  .group.fancybox {
    display: none;
  }
  .product_detail .slider_img_productd .product-images .product-images-container .product-responsive-thumbnail .slick-list .slick-track .item-thumbnail-product .thumbnail-wrapper {
    padding: 11px 20px;
  }
  footer .footer-top {
    padding-bottom: 40px;
  }
  footer .footer-top .widget {
    margin-bottom: 15px;
  }
  #contents-detail {
    clear: both;
  }
  .rtl footer .footer-left {
    border-left: 0;
  }
  .rtl .sw-latest-post-slider .resp-slider-container .slider .slick-list .slick-track .item .item-inner .widget-thumb .entry-content {
    margin-right: 180px;
  }
  .rtl .portfolio-top .portfolio-content .single-thumbnail {
    margin-right: 0;
    margin-left: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .static-image-wrapper .static-image-bottom .banner-home {
    width: 62.4%;
  }
  .static-image-wrapper .static-image-bottom .banner-home.banner-small {
    width: 37.6%;
  }
  .sidebar-newletter .wp-subscribe .form-mailchimp .email {
    max-width: none;
  }
  .woocommerce .content.pull-left,
  .woocommerce-page .content.pull-left {
    float: none;
  }
  .rtl .reponsive-post-latest .resp-latest-container .resp-latest .item {
    float: none;
  }
}
@media (max-width: 767px) {
  .pull-left {
    float: none;
  }
  .pull-right {
    float: none;
  }
  .xs-hidden {
    display: none;
  }
  body .container {
    padding: 0 15px;
  }
  .header-default #header .top-header .ya-logo >a {
    display: inline-block;
    margin: 0 auto;
  }
  footer .footer-right,
  footer .footer-left {
    padding-left: 0;
    padding-right: 0;
  }
  footer .footer-right .col-4-footer-right {
    margin-bottom: 20px;
  }
  footer .footer-left .footer-left-contact .footer-contact-us .footer-block-contact .footer-btn-leave-us {
    padding: 10px 20px;
  }
  aside#left,
  aside#right {
    clear: both;
  }
  .category-contents {
    clear: both;
  }
  .sw-woo-tab {
    padding: 20px 0;
  }
  .sw-woo-tab .resp-tab .top-tab-slider {
    margin-bottom: 20px;
  }
  .sw-woo-tab .resp-tab .top-tab-slider .nav li {
    width: 100%;
    margin-bottom: 10px;
  }
  .sw-woo-tab .resp-tab .top-tab-slider .nav li a {
    display: inline-block;
  }
  .sw-woo-tab .resp-tab .top-tab-slider .nav li.active a:before,
  .sw-woo-tab .resp-tab .top-tab-slider .nav li:hover a:before {
    display: none;
  }
  .testimonial-slider.layout1 .carousel-inner .item .item-inner .item-testimonial .item-img-left,
  .testimonial-slider.layout1 .carousel-inner .item .item-inner .item-testimonial .item-img-right {
    display: none;
  }
  .testimonial-slider.layout1 .carousel-inner .item .item-inner .item-testimonial .item-content {
    width: 100%;
  }
  .header-default #header .top-header .ya-logo {
    text-align: center;
  }
  .header-default #header .top-header .ya-logo > a {
    padding: 20px 0 0;
    display: inline-block;
    margin: 0 auto;
  }
  .header-default #header .top-header .sidebar-top-header .menu {
    padding: 10px 0;
    float: none;
  }
  #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    margin: 10px 0 30px;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 .ya_top {
    width: 100%;
    margin-bottom: 10px;
  }
  #searchform_special .search-wrapper {
    width: 100%;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 #searchform_special {
    width: 100%;
  }
  .header-default .item-sidebar-fixed {
    position: static;
    width: auto;
    display: inline-block;
    vertical-align: top;
  }
  .header-default .item-sidebar-fixed .cart-contents,
  .header-default .item-sidebar-fixed .ic-wishlist,
  .header-default .item-sidebar-fixed .ic-compare {
    display: inline-block;
    float: left;
  }
  .header-default .item-sidebar-fixed .ya_wishlist {
    margin: 0 5px;
  }
  .header-default .item-sidebar-fixed .ya_cart,
  .header-default .item-sidebar-fixed .ya_wishlist {
    display: inline-block;
    vertical-align: top;
  }
  .header-default .item-sidebar-fixed .ya_compare {
    display: none;
  }
  .header-default .item-sidebar-fixed .ya_cart .top-form-minicart {
    display: inline-block;
    vertical-align: top;
  }
  .header-default .item-sidebar-fixed .ya_cart .top-form-minicart .wrapp-minicart {
    right: auto;
    left: 0;
    transform-origin: left top;
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
  }
  .header-default #header .bottom-header .sidebar-bottom-head1 > div.language,
  .header-default #header .bottom-header .sidebar-bottom-head1 > div.widget_currency_converter {
    margin-top: 12px;
  }
  .testimonial-slider.layout1 .carousel-inner .item .item-inner .item-testimonial .item-content {
    padding: 15px;
  }
  .reponsive-post-latest .resp-latest-container .resp-latest .item.post-center .widget-thumb .entry-content {
    top: 15px;
    padding: 15px;
    width: auto;
    border: 0;
  }
  .reponsive-post-latest .resp-latest-container .resp-latest .item.post-center .widget-thumb .entry-content h4 a {
    font-size: 30px;
    line-height: 35px;
  }
  #main .background-ourteam-index1 {
    background-image: url('../assets/img/banner-left2-testimonial.jpg') !important;
  }
  .form-subcribe-home1 .mc4wp-form {
    text-align: center;
  }
  .form-subcribe-home1 .mc4wp-form .email {
    line-height: 40px;
    font-size: 14px;
  }
  .form-subcribe-home1 .mc4wp-form .submit {
    line-height: 40px;
    width: 100px;
    font-size: 14px;
  }
  .header-style2 #header .top-header .group-cart-wishlist .ya_compare {
    display: none;
  }
  .header-style2 #header .top-header .group-cart-wishlist .ya_wishlist {
    margin: 0 5px;
  }
  .header-style2 #header .top-header .group-cart-wishlist .ya_cart .top-form-minicart .top-minicart .cart-contents,
  .header-style2 #header .top-header .group-cart-wishlist .ya_wishlist .ic-wishlist {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .header-style2 #header .top-header .group-cart-wishlist .ya_wishlist .ic-wishlist .fa {
    font-size: 14px;
  }
  .top-form-minicart .top-minicart .cart-contents .icons-minicart {
    margin: 0 5px;
  }
  .top-form-minicart .top-minicart .cart-contents .icons-minicart .fa {
    font-size: 14px;
  }
  .header-style3 #header .top-header .left-header {
    float: left;
    width: 40%;
  }
  .header-style3 #header .top-header .right-header {
    width: 60%;
    float: right;
  }
  .header-style3 #header .top-header .left-header .sidebar-top-left-index3 .ya_social {
    display: none;
  }
  .header-style3 #header .bottom-header .content-bottom-header .ya_search {
    top: 20px;
  }
  .header-style3 #header .top-header .right-header .sidebar-top-menu .menu-account-index3 {
    margin-left: 0;
  }
  .page-template-page-home3 .sw-woo-tab-cat {
    padding: 30px 0;
  }
  .sidebar-top-index3 {
    display: none;
  }
  .header-style4 #header .bottom-header .content-bottom-header {
    box-shadow: none;
  }
  .sw-woo-tab-cat .resp-tab .top-tab-slider.style3 .order-title h2 {
    font-size: 18px;
  }
  .sw-woo-tab-cat .resp-tab .top-tab-slider.style3 .nav.nav-tabs > li,
  .sw-woo-tab .resp-tab .top-tab-slider.style2 .nav > li {
    width: 100%;
    margin: 0 0 10px;
  }
  .header-style4 #header .top-header .ya_center {
    padding-bottom: 15px;
  }
  .header-style4 #header .top-header .ya_center,
  .header-style4 #header .top-header .ya_right {
    display: inline-block;
    width: 100%;
    vertical-align: top;
  }
  .header-style4 #header .sidebar-top-index4 .content-sidebar .pull-left {
    float: left;
  }
  .header-style4 #header .sidebar-top-index4 .content-sidebar .pull-right {
    float: right;
  }
  .header-style5 #header .top-header {
    padding: 15px 0;
  }
  .header-style5 #header .top-header .left-header,
  .header-style5 #header .top-header .right-header {
    width: 50%;
    float: left;
  }
  .sidebar-top-left-index5 .pull-left {
    float: left;
  }
  .header-style5 #header .top-header .right-header .sidebar-top-menu .ya_social {
    display: none;
  }
  .page-template-page-home5 .sw-woo-tab,
  .page-template-page-home5 .sw-woo-tab-cat {
    padding: 20px 0;
  }
  .page-template-page-home5 .wp-bestseller-product,
  .page-template-page-home5 .wp-feature-product,
  .page-template-page-home5 .wp-recommend-product,
  .page-template-page-home3 .wp-bestseller-product,
  .page-template-page-home3 .wp-feature-product,
  .page-template-page-home3 .wp-recommend-product {
    margin-bottom: 20px !important;
  }
  .product_detail .slider_img_productd .product-images .product-images-container.thumbnail-right .product-responsive {
    float: left;
  }
  .products-loop.list >.product .item-detail .product-addcart-wrapper {
    padding: 0 20px;
  }
  .single-post-relate .post {
    margin-bottom: 15px;
  }
  .page-template-page-home3 .sw-woo-tab-cat .resp-tab .top-tab-slider.style2 .order-title h2 {
    font-size: 18px;
  }
  .page-template-page-home3 .sw-woo-tab-cat .resp-tab .top-tab-slider.style2 .nav.nav-tabs >li {
    margin: 0;
  }
  footer .wp-copyright {
    text-align: center;
  }
  footer .wp-copyright .copyright-text {
    margin-bottom: 20px;
  }
  footer .wp-copyright .icon-payment {
    float: none;
    margin: 0 auto;
    display: inline-block;
  }
  .rtl .pull-left {
    float: none;
  }
  .rtl .pull-right {
    float: none;
  }
  .rtl .product_detail .slider_img_productd .product-images .product-images-container.thumbnail-right .product-responsive {
    float: right;
  }
  .rtl .header-style5 #header .top-header .left-header,
  .rtl .header-style5 #header .top-header .right-header {
    float: right;
  }
  .rtl .sidebar-top-left-index5 .pull-left {
    float: right;
  }
  .rtl .header-default #header .bottom-header .sidebar-bottom-head1 >div.language {
    margin-right: 0;
  }
  .rtl .header-default #header .bottom-header .sidebar-bottom-head1 >div.language,
  .rtl .header-default #header .bottom-header .sidebar-bottom-head1 >div.widget_currency_converter {
    float: left;
  }
  .rtl .header-default #lang_sel >ul >li >ul,
  .rtl .header-default .currency_converter >ul >li >ul {
    left: 0;
    right: auto;
  }
  .rtl .header-default .item-sidebar-fixed .ya_cart .top-form-minicart .wrapp-minicart {
    right: 0;
    left: auto;
    transform-origin: right top;
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
  }
  .rtl .header-style3 #header .top-header .left-header {
    float: right;
  }
  .rtl .header-style3 #header .top-header .right-header {
    float: left;
  }
  .rtl .header-style3 #header .top-header .right-header .sidebar-top-menu .menu-account-index3 {
    margin-right: 0;
  }
  .rtl .header-style3 #header .top-header .left-header .sidebar-top-left-index3 >div .currency_converter {
    margin-left: 0;
  }
  .rtl .form-subcribe-home1 .mc4wp-form .email {
    padding: 0;
  }
  .rtl footer .footer-right .col-4-footer-right.first {
    padding-right: 15px;
  }
  .rtl footer .footer-left {
    padding-right: 0;
  }
  .rtl footer .footer-right {
    border-right: 0;
  }
  .rtl footer .footer-right .footer-right-about {
    padding-right: 15px;
  }
}
@media (max-width: 480px) {
  .products-loop.list > .product .item-detail .products-thumb {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .products-loop.list > .product .item-detail {
    padding-bottom: 20px;
  }
  .product_detail .content_product_detail .cart .addcart-wrapper .product_type_simple,
  .product_detail .content_product_detail .cart .addcart-wrapper .product_type_external,
  .product_detail .content_product_detail .cart .addcart-wrapper .product_type_grouped,
  .product_detail .content_product_detail .cart .addcart-wrapper .add_to_cart_button,
  .product_detail .content_product_detail .cart .addcart-wrapper .single_add_to_cart_button.button.alt {
    margin-bottom: 10px;
  }
  .header-style3 #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    width: 100%;
  }
  .header-style3 #header .bottom-header .content-bottom-header .ya_search .top-search .topsearch-entry .form-search .search-query,
  .header-style3 #header .bottom-header .content-bottom-header .ya_search,
  .header-style3 #header .bottom-header .content-bottom-header .ya_search .top-search {
    width: 100%;
  }
  .header-style3 #header .bottom-header .content-bottom-header .ya_search {
    position: static;
    margin-bottom: 20px;
  }
  .form-subcribe-home1 .mc4wp-form .email {
    padding: 0;
    margin-bottom: 15px;
  }
  .form-subcribe-home1 .mc4wp-form .submit {
    position: static;
  }
  .header-style2 #header .top-header .ya-logo {
    width: 100%;
    text-align: center;
  }
  .header-style2 #header .top-header .ya-logo >a {
    display: inline-block;
    vertical-align: top;
  }
  .header-style2 #header .top-header .sidebar-top-head-index2 {
    width: 80%;
    float: left;
  }
  .header-style2 #header .top-header .group-cart-wishlist {
    width: 20%;
    padding-top: 6px;
    float: right;
  }
  .header-style2 #header .top-header .group-cart-wishlist .ya_wishlist {
    display: none;
  }
  .header-style2 #header .bot-menu-header .content-menu-header #main-menu {
    width: 100%;
  }
  .header-style2 #header .bot-menu-header .content-menu-header .menu-bottom-right {
    width: 100%;
  }
  .header-style2 #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    margin: 15px 0 0;
  }
  .header-style2 #header .bot-menu-header .content-menu-header .menu-bottom-right .ya_search .top-search .topsearch-entry .form-search .search-query,
  .header-style2 #header .bot-menu-header .content-menu-header .menu-bottom-right .ya_search,
  .header-style2 #header .bot-menu-header .content-menu-header .menu-bottom-right .ya_search .top-search {
    width: 100%;
  }
  .sw-woo-tab-cat .resp-tab .top-tab-slider.style1,
  .sw-woo-tab.style2 .resp-tab .top-tab-slider.style1 {
    margin-bottom: 20px;
  }
  .sw-woo-tab-cat .resp-tab .top-tab-slider.style1 .nav.nav-tabs > li {
    width: 100%;
    margin: 0 0 10px;
  }
  .block-subscribe .wrapper-subscribe .title-home-dottebttom h2 {
    padding: 0;
  }
  .block-subscribe {
    padding: 0;
  }
  .block-subscribe .wrapper-subscribe {
    padding: 15px;
  }
  .sw-latest-post-slider .resp-slider-container .slider .slick-list .slick-track .item .item-inner .widget-thumb .entry-content {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-left: 0;
  }
  .block-subscribe .wrapper-subscribe .form-mailchimp .form form .email {
    font-size: 14px;
    padding-right: 90px;
  }
  .block-subscribe .wrapper-subscribe .form-mailchimp .form form .submit {
    font-size: 14px;
    width: 80px;
  }
  .sw-woo-tab-cat .resp-tab .top-tab-slider.style1 .order-title h2,
  .sw-woo-tab.style2 .resp-tab .top-tab-slider.style1 .order-title h2,
  .block-subscribe .wrapper-subscribe .title-home-dottebttom h2,
  .sw-latest-post-slider .resp-slider-container .top-tab-slider.style1 .order-title h2 {
    font-size: 24px;
  }
  .page-template-page-home3 .none-background {
    display: none;
  }
  .sw-woo-tab-cat .resp-tab .top-tab-slider.style2 .order-title h2,
  .sw-latest-post-slider .resp-slider-container .top-tab-slider.style2 .order-title h2 {
    font-size: 18px;
  }
  .sw-woo-tab-cat .resp-tab .top-tab-slider.style2 .nav.nav-tabs > li {
    width: 100%;
    margin: 0 0 10px;
  }
  .header-style4 #header .top-header {
    padding-bottom: 10px;
  }
  .header-style4 #header .bottom-header .content-bottom-header #main-menu {
    width: 100%;
  }
  .header-style4 #header .bottom-header .content-bottom-header .menu-bottom-right {
    display: none;
  }
  .header-style4 #header .top-header .ya_center .menu-account-index4 .menu li {
    padding: 0 8px;
  }
  .header-style4 #header .sidebar-top-index4 .content-sidebar .menu-contact-text li {
    float: none;
  }
  .header-style4 #header .top-header .ya_right .sidebar-top-menu .ya_search {
    width: 100%;
    margin-top: 20px;
    margin-right: 0;
  }
  .header-style4 #header .top-header .ya_right .sidebar-top-menu .ya_search .top-search .topsearch-entry .form-search .search-query {
    width: 100%;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .item-content {
    float: none;
    margin: 0;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown {
    position: static;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown .countdown-row .countdown-section {
    clear: inherit;
    margin-right: 5px;
  }
  .page-template-page-home5 .sw-woo-tab-cat .resp-tab .top-tab-slider.style2 .order-title h2,
  .page-template-page-home5 .sw-woo-tab.style2 .resp-tab .top-tab-slider.style2 .order-title h2 {
    font-size: 21px;
  }
  .page-template-page-home5 .sw-woo-tab-cat .resp-tab .top-tab-slider.style2 .nav.nav-tabs >li,
  .page-template-page-home5 .sw-woo-tab.style2 .resp-tab .top-tab-slider.style2 .nav.nav-tabs >li {
    margin: 0;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown .countdown-row .countdown-section {
    min-width: 56px;
  }
  .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown .countdown-row .countdown-section .countdown-amount {
    font-size: 16px;
  }
  .header-style5 #main-menu .primary-menu .menu-vertical .navbar-inverse .ya_selectmenu.visible-tablet {
    width: 100%;
  }
  .header-style5 #header .bottom-header .content-bottom-header .ya_search {
    position: static;
    margin-bottom: 15px;
  }
  .header-style5 #header .bottom-header .content-bottom-header .ya_search,
  .header-style5 #header .bottom-header .content-bottom-header .ya_search .top-search,
  .header-style5 #header .bottom-header .content-bottom-header .ya_search .top-search .topsearch-entry .form-search .search-query {
    width: 100%;
  }
  .entry-content-asset > iframe {
    height: 200px;
  }
  .single-product .tabs .tabbable .nav.nav-tabs >li,
  .page-template-page-home5 .sw-woo-tab.style2 .resp-tab .top-tab-slider.style2 .nav.nav-tabs li a {
    width: 100%;
  }
  .product_detail .content_product_detail .cart .addcart-wrapper .product.compare-button {
    margin-left: 0;
  }
  footer .footer-right .footer-right-about .img-about {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  footer .footer-right .footer-right-about .img-about img {
    width: 100%;
  }
  footer .footer-right .footer-right-about .des-about {
    width: 100%;
  }
  .single.main #comments .commentlist .comment .avata-author {
    margin-bottom: 5px;
    float: left;
  }
  .rtl .product_detail .content_product_detail .cart .addcart-wrapper .product.compare-button {
    margin-left: 5px;
    margin-right: 0;
  }
  .rtl .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .item-content {
    margin: 0;
  }
  .rtl .countdown-slider.style3 .countdown-container .countdown-content .item-countdown .item-wrap .item-img.products-thumb .product-countdown .countdown-row .countdown-section {
    float: right;
    margin-left: 5px;
    margin-right: 0;
  }
  .rtl .products-loop.list > .product .item-detail .products-thumb {
    margin-left: 0;
  }
  .rtl .sw-latest-post-slider .resp-slider-container .slider .slick-list .slick-track .item .item-inner .widget-thumb .entry-content {
    margin-right: 0;
  }
  .rtl .block-subscribe .wrapper-subscribe .form-mailchimp .form form .email {
    padding-left: 90px;
  }
  .rtl .header-style2 #header .top-header .group-cart-wishlist {
    float: left;
  }
  .rtl .header-style2 #header .top-header .sidebar-top-head-index2 {
    float: right;
  }
  .rtl .header-style4 #header .top-header .ya_right .sidebar-top-menu .ya_search {
    margin-left: 0;
  }
  .rtl .form-subcribe-home1 .mc4wp-form .email {
    padding: 0;
  }
  .rtl .single.main #comments .commentlist .comment .avata-author {
    float: right;
  }
}
@media (max-width: 360px) {
  #searchform_special .search-wrapper .cat-wrapper {
    width: 35%;
  }
  #searchform_special .search-wrapper .search-entry {
    width: 65%;
  }
  .products-wrapper .products-loop.grid > li {
    float: none;
    width: 100%;
  }
  #content .products-wrapper .product-nav .catalog-ordering .orderby-order-container .sort,
  #content .products-wrapper .product-nav .catalog-ordering .orderby-order-container .show-product {
    display: none;
  }
  #content .products-wrapper .product-nav .catalog-ordering .orderby-order-container .order-dropdown {
    margin-left: 0;
    margin-right: 10px;
  }
  #content .products-wrapper .product-nav .view-mode-wrap .view-mode > a::before {
    width: 34px;
    height: 34px;
    line-height: 34px;
  }
  #content .products-wrapper .product-nav .view-mode-wrap .view-mode > a {
    width: 34px;
    height: 34px;
  }
  #content .products-wrapper .product-nav .view-mode-wrap {
    margin-top: 5px;
  }
  .rtl #content .products-wrapper .product-nav .catalog-ordering .orderby-order-container .order-dropdown {
    margin-right: 0;
    margin-left: 10px;
  }
}
@media (min-width: 1200px) {
  .clear_lg {
    clear: both;
  }
}
@media (max-width: 1199px) {
  .clear_md {
    clear: both;
  }
}
@media (max-width: 991px) {
  .clear_md {
    clear: none;
  }
}
@media (max-width: 767px) {
  .clear_xs {
    clear: both;
  }
}
@media (min-width: 768px) {
  .woocommerce table.shop_table_responsive,
  .woocommerce-page table.shop_table_responsive {
    border-collapse: collapse;
  }
  .woocommerce table.shop_table_responsive tr,
  .woocommerce-page table.shop_table_responsive tr {
    display: table-row;
  }
  .woocommerce table.shop_table_responsive tr td,
  .woocommerce-page table.shop_table_responsive tr td {
    display: table-cell;
    border: 1px solid #ddd;
  }
}
